<?xml version="1.0"?>
<!--<!DOCTYPE metadata SYSTEM "http://www.esri.com/metadata/esriprof80.dtd">-->
<metadata xml:lang="ru"><Esri><MetaID>{B30D2BB5-E0E1-4E80-BA0E-191EC882BA14}</MetaID><CreaDate>20080316</CreaDate><CreaTime>22544100</CreaTime><SyncOnce>TRUE</SyncOnce></Esri><idinfo><citation><citeinfo><onlink Sync="TRUE">\\ATOMIK\C$\Documents and Settings\User\My Documents\Edita\Kretinga_BP\Kretinga\Kret_raj_duomenys\shp_ribos\Kreting_raj_riba</onlink></citeinfo></citation></idinfo><distInfo><distributor><distorTran><onLineSrc><linkage Sync="TRUE">file://\\ATOMIK\C$\Documents and Settings\User\My Documents\Edita\Kretinga_BP\Kretinga\Kret_raj_duomenys\shp_ribos\Kreting_raj_riba</linkage><protocol Sync="TRUE">Local Area Network</protocol></onLineSrc></distorTran></distributor></distInfo><dataqual><lineage><procstep><procdesc Sync="TRUE">Dataset moved.</procdesc><srcused Sync="TRUE">C:\Documents and Settings\User\My Documents\Edita\Kretinga_BP\shp_riba\Kreting_raj_riba</srcused><date Sync="TRUE">20080316</date><time Sync="TRUE">22544100</time></procstep></lineage></dataqual></metadata>
